.etheme_cp{
    position: fixed;
    left:0;
    top:38px;
    z-index: 1000;
    width: 145px;
    border-left:0;
    padding:10px 5px 25px;
    border:1px solid #acacac;
    border-top:0;
    background: #fff; /*url(../images/pattern_for_block.png);*/
	box-shadow:0px 0px 5px #111;-moz-box-shadow:0px 0px 5px #111;-o-box-shadow:0px 0px 5px #111;-webkit-box-shadow:0px 0px 5px #111;
}

.etheme_cp a{
    color:#00a1db;
}

.etheme_cp p{
    font-size:11px;
}

.etheme_cp_btn_show {
    background: url(../images/etheme_cp_btn_show.png) no-repeat top center;
    width: 56px;
    height: 70px;
    position: fixed;
    left:0px;
    top:38px; 
    cursor:pointer;  
    z-index:1000;
}

.etheme_cp_btn_show:hover {
    background-position: bottom ;
}

.etheme_cp .etheme_cp_head{
    /*margin:-15px;*/
}

.etheme_cp .etheme_cp_head .etheme_cp_btn_close{
    background: url(../images/btn_remove.png) no-repeat top center;
    width:14px;
    height:14px;
    cursor:pointer;
	position:absolute;
	right: 10px;top:15px;
}

.etheme_cp .etheme_cp_head .etheme_cp_btn_close:hover{
    background-position: bottom;
}

.etheme_cp .etheme_cp_head h3{
    text-transform: uppercase;
    display: block;
    /*padding:10px 0 0 15px;*/
    font-size:16px;
	font-family:Ruda;
	color: #5c5353;
	font-weight:700;
}

.etheme_cp .etheme_cp_content{
    margin:15px 0 0 0;
}

.etheme_cp .etheme_cp_content .etheme_cp_section {
    width: 100%;
}

.etheme_cp .etheme_cp_content .etheme_cp_section .etheme_cp_section_header{
    width: 100%;
    margin-bottom:5px;
    /*border-bottom: 1px solid #ddd;*/
    padding:5px 0 0 0;
	position:relative;
	background: #e7e7e7;
}

.etheme_cp .etheme_cp_content .etheme_cp_section .etheme_cp_section_header h3{
    color:#323232;
	text-transform:uppercase;
	padding:5px 0px;
    font-size:14px;
	font-weight:normal;font-family:'Josefin Sans';
}

.etheme_cp .etheme_cp_content .etheme_cp_section .etheme_cp_section_header .etheme_cp_btn_clear{
    cursor:pointer;
    font-size:12px;
	position:absolute;right:5px;top:10px;font-family:'Josefin Sans';
	text-decoration:underline;
	color:#323232;
}

.etheme_cp .etheme_cp_content .etheme_cp_section .pattern_select {
    width:36px;
    height:36px;
    float:left;
    margin:0 15px 15px 0;
    background-repeat: no-repeat;
    background-position: center center;
    border:1px solid #ddd;
    cursor: pointer;
	background-color:#fff;
}


.etheme_cp .etheme_cp_content .color_block  {
    margin:0 0 10px;
	height:37px;
}

.etheme_cp .etheme_cp_content .color_block .color_block_label {
    float:left;
    font-size:13px;
	text-transform:lowercase;
    padding: 9px 0;
	font-family:'Josefin Sans';
}

.etheme_cp .etheme_cp_content .color_block #colorSelector {
    float:right;
    margin:0 0 10px 0;
}

.etheme_cp .etheme_cp_content .etheme_cp_section .pattern_select.selected {
    border-color:#090909;
}

.etheme_cp .etheme_cp_content .etheme_cp_section .pattern_select.last {
    margin-right:0;
}

.etheme_cp .etheme_cp_content .pattern_selecting {
    padding: 10px 0 0 0 ;
}

.etheme_cp .etheme_cp_content .pattern_selecting li {
    display: block;
    clear: both;
    height:47px;
}

/*     Carousel    */

.pattern_carousel .jcarousel-container-vertical {
    height: 218px;
    overflow: hidden;
}

.pattern_carousel .jcarousel-clip {
    overflow: hidden;
}
.pattern_carousel .jcarousel-clip-vertical {
    margin:20px 0 0;
    height: 188px;
}


/**
 *  Vertical Buttons
 */
.pattern_carousel .jcarousel-next-vertical {
    position: absolute;
    bottom: 0;
    left: 48px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-vertical.png) no-repeat 0 0;
}

.pattern_carousel .jcarousel-next-vertical:hover,
.pattern_carousel .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.pattern_carousel .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.pattern_carousel .jcarousel-next-disabled-vertical,
.pattern_carousel .jcarousel-next-disabled-vertical:hover,
.pattern_carousel .jcarousel-next-disabled-vertical:focus,
.pattern_carousel .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.pattern_carousel .jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 48px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-vertical.png) no-repeat 0 0;
}

.pattern_carousel .jcarousel-prev-vertical:hover,
.pattern_carousel .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.pattern_carousel .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.pattern_carousel .jcarousel-prev-disabled-vertical,
.pattern_carousel .jcarousel-prev-disabled-vertical:hover,
.pattern_carousel .jcarousel-prev-disabled-vertical:focus,
.pattern_carousel .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
